<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.basic.mapper.QuestionConstitutionScoreMapper">
    <insert id="insertBatch">
        INSERT INTO question_constitution_score (sheet_id, constitution_id, total_score) VALUES
        <foreach collection="list" item="item" separator=",">
            (#{item.sheetId}, #{item.constitutionId}, #{item.totalScore})
        </foreach>
    </insert>

</mapper>
